Subject: Linux-Activists - DOC Channel digest. 93-5-5-0:49
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Sat, 5 Jun 1993 07:11:00 +0300

Topics:
	 bit rate, symbol rate, baud (nitpick)
	 Who wrote "Linux Hardware Compatibility list" please?

----------------------------------------------------------------------

From: [email-masked]
Subject: bit rate, symbol rate, baud (nitpick)
Date: Sat, 5 Jun 1993 00:26:46 +0300

Hi docs folks,
I'm looking over Olaf's excellent getty.tex.  I have a little nit to pick.

The speed of a serial link is specified in *bits per second* or bps.
The term "Baud," which is _widely_ misused, actually means
*symbols per second*, and is less specific.  On a link where binary-valued 
signalling is employed (e.g. Ethernet, RS-232), each symbol represents one bit, 
so there is a 1-1 correspondence.  But on a link which uses multivalued signals 
(e.g. modems on a phone line), each symbol represents several bits.  I've got a 
2400 bps modem.  I'd have to look up the standard, but I believe its signalling 
rate is 600 Baud.

I think if we want our documents to look professional, we should avoid the term 
"Baud," since "bps" is more appropriate.
And nobody who wants to be taken seriously should ever use the awkward and 
redundant phrase "Baud rate."  If you must, say "bit rate" instead.

Yes I realize the UNIX(tm) documents are full of "Baud rate" and "Baud-rate."  
(They misspell "Unix," too!)  But GNU's not UNIX, and Linux is better than 
UNIX.  So its docs should be, too!

Cameron the Nit Picker
[email-masked]

------------------------------

From: yuan tzeng <[email-masked]>
Subject: Who wrote "Linux Hardware Compatibility list" please?
Date: Sat, 5 Jun 1993 01:08:22 +0300

I post this question here. I assume you folks here best know this.
I just got "Linux hardware compatibility list ..." from sunsite.unc.edu
/pub/Linux/docs. I want to know whom I can send the request to allow
me to print and distribute this doc. BTW, I found no author name and
copyleft notice with the doc.

Thanks a lot.  --yuan

------------------------------

End of DOC Digest
*****************
-------